/*
 * This file was generated by dbusxml2cpp version 0.6
 * Command line was: dbusxml2cpp -v -m -i kglobalshortcutinfo_p.h -p kdedglobalaccel_interface org.kde.KdedGlobalAccel.xml org.kde.KdedGlobalAccel
 *
 * dbusxml2cpp is Copyright (C) 2008 Nokia Corporation and/or its subsidiary(-ies).
 *
 * This is an auto-generated file.
 * This file may have been hand-edited. Look for HAND-EDIT comments
 * before re-generating it.
 */

#include "kdedglobalaccel_interface.h"

/*
 * Implementation of interface class OrgKdeKdedGlobalAccelInterface
 */

OrgKdeKdedGlobalAccelInterface::OrgKdeKdedGlobalAccelInterface(const QString &service, const QString &path, const QDBusConnection &connection, QObject *parent)
    : QDBusAbstractInterface(service, path, staticInterfaceName(), connection, parent)
{
}

OrgKdeKdedGlobalAccelInterface::~OrgKdeKdedGlobalAccelInterface()
{
}


#include "kdedglobalaccel_interface.moc"
